#content {
	width: 460px;
	margin-right: 40px;
}
#sidebarRt {
	width: 180px;
	float: right;
	margin-top: 24px;
	margin-right: 20px;
	display: inline;
}
#sidebarRt img {
	margin-bottom: 24px;
}
.labelCell {
	font-size: 12px;
	text-align: right;
	padding-right: 6px;
}
.msgStyle {
	color: #FF0404;
}
#thumbList {
	list-style-type: none;
}
#thumbList li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
